Subject: [mpls] Going back to Sweden

From: Loa Andersson <[email-masked]>
Date: Wed, 21 Apr 2021 16:07:53 +0800

Working Group, DT, and co-chairs,

After staying 18  month in the Philippines, which is quite a bit longer 
than planned, I'm now starting the travel back to Sweden.

The reason that I decided not to go home for year (summer time in 
Sweden) has much to do the with Corona virus and Covid-19. Travel seemed 
to a risky option. In the municipality I live we have seen very Corona 
cases, less than a handful. Manila, one of the densely populated cities 
in the world has a much worse situation.

When I leave in about half an hour it will take about 48 hour before I'm 
fully back working. I will miss the DT meeting on Thursday.

/Loa
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64